/* Medium screen  */

@media only screen and (max-width: 1200px) {
   .project-two__carousel.owl-theme .owl-nav {
	display:block !important;
		position:absolute;
    top: -120px;
    left: 35%;
    }
	}




@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .welcome-one__left {
        margin-right: 0;
    }

    .welcome-one__outer-img {
        display: none;
    }

    .services-one__single {
        max-width: 465px;
    }

    .services-one__single:nth-child(3) {
        border-left: 2px solid var(--thm-extra);
        border-top: 0;
    }

    .services-one__single:nth-child(4) {
        border-top: 0;
        border-left: 0;
    }

    .services-one__single:nth-child(5) {
        border-left: 2px solid var(--thm-extra);
    }

    .discover-world__running {
        right: 40px;
    }

    .grow-and-experience__left {
        margin-right: 0;
    }

    .grow-and-experience__progress-wrap {
        grid-template-columns: repeat(2, 210px);
    }

    .inspire__left {
        margin-right: 0;
    }

    .inspire__text {
        font-size: 29px;
    }

    .inspire__counter li {
        padding-left: 30px;
    }




    .footer-widget__links {
        margin-right: 0;
    }

    .get-to-know__img-box {
        margin-left: -2px;
    }

    .get-to-know__right {
        margin-left: 0;
    }

    .get-to-know {
        padding: 0 0 146px;
    }

    .project-one__content {
        padding-left: 0px;
        padding-right: 0px;
    }

    .brand-two__left {
        max-width: 600px;
        margin: 0 auto 50px;
    }

    .brand-two__right {
        margin-left: 0;
        max-width: 600px;
        margin: 0 auto;
    }

    .testimonial-one__single {
        padding: 77px 30px 37px;
    }

    .news-one__content {
        padding: 20px 30px 50px;
    }

    .service-details__benefits-img {
        margin-top: 30px;
    }

    .contact-page__left .section-title__title {
        font-size: 41px;
        line-height: 51px;
    }

    .information__text p {
        font-size: 18px;
    }

    .information__single-2 {
        padding-left: 40px;
    }

    .information__text h4 {
        font-size: 18px;
    }

    .information__single-3 {
        padding-left: 40px;
    }

    .grow-and-experience-two__left {
        margin-right: 0;
        max-width: 600px;
        margin: 0 auto;
    }

    .grow-and-experience-two__right {
        margin-left: 0;
        max-width: 600px;
        margin: 50px auto 0;
    }

    .the-only__text-box {
        margin-left: 0;
        margin-right: 0;
    }

    .the-only__scale-your-business {
        margin-left: 0;
        margin-right: 0;
    }

    .the-only__points-box {
        margin-top: 50px;
        margin-left: 0;
    }


}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .welcome-one__left {
        margin-right: 0;
        margin-bottom: 50px;
    }

    .welcome-one__outer-img {
        display: none;
    }

    .services-one__single {
        max-width: 345px;
    }

    .services-one__single:nth-child(3) {
        border-left: 2px solid var(--thm-extra);
        border-top: 0;
    }

    .services-one__single:nth-child(4) {
        border-top: 0;
        border-left: 0;
    }

    .services-one__single:nth-child(5) {
        border-left: 2px solid var(--thm-extra);
    }

    .discover-world__running {
        right: 0;
    }

    .we-shape__top-title h2 {
        font-size: 40px;
        line-height: 50px;
    }

    .grow-and-experience__left {
        margin-right: 0;
        margin-bottom: 50px;
    }

    .inspire__left {
        margin-right: 0;
        margin-bottom: 45px;
    }

    .site-footer__call-and-social {
        align-items: inherit;
        flex-direction: column;
    }

    .site-footer__call {
        margin-right: 0;
        margin-bottom: 20px;
    }


    .footer-widget__links {
        margin-right: 0;
    }

    .footer-widget__newsletter {
        position: relative;
        display: block;
        margin-top: 30px;
    }

    .get-to-know__img-box {
        margin-left: 0;
        margin-right: 0;
    }

    .get-to-know__content {
        right: 0;
    }

    .get-to-know {
        padding: 0 0 146px;
    }

    .get-to-know__right {
        margin-left: 0;
    }

    .project-one__content {
        padding-left: 0px;
        padding-right: 0px;
    }

    .brand-two__left {
        max-width: 600px;
        margin: 0 auto 50px;
    }

    .brand-two__right {
        margin-left: 0;
        max-width: 600px;
        margin: 0 auto;
    }

    .testimonial-one__single {
        padding: 77px 30px 37px;
    }

    .cta-one__inner {
        flex-direction: column;
        text-align: center;
    }

    .cta-one__title {
        margin-bottom: 25px;
    }

    .project-details__info-list li+li {
        margin-left: 60px;
    }

    .project-details__info {
        padding: 39px 60px;
    }

    .service-details__benefits-img {
        margin-top: 30px;
    }

    .service-details__sidebar {
        margin-bottom: 50px;
    }

    .contact-page__left {
        margin-bottom: 50px;
    }

    .information__single {
        justify-content: center;
    }

    .information__single-1 {
        border-left: 1px solid var(--thm-extra);
    }

    .information__single-2 {
        border-left: 1px solid var(--thm-extra);
        padding-left: 0;
    }

    .information__single-3 {
        border-left: 1px solid var(--thm-extra);
        border-right: 1px solid var(--thm-extra);
        padding-left: 0;
    }

    .grow-and-experience-two__left {
        margin-right: 0;
        max-width: 600px;
        margin: 0 auto;
    }

    .grow-and-experience-two__right {
        margin-left: 0;
        max-width: 600px;
        margin: 50px auto 0;
    }

    .the-only__text-box {
        margin-left: 0;
        margin-right: 0;
    }

    .the-only__scale-your-business {
        margin-left: 0;
        margin-right: 0;
    }

    .the-only__points-box {
        margin-top: 50px;
        margin-left: 0;
    }



}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {


    .welcome-one__left {
        margin-right: 0;
        margin-bottom: 50px;
    }

    .welcome-one__outer-img {
        display: none;
    }

    .welcome-one__points-box {
        flex-direction: column;
    }

    .services-one__single {
        float: none;
        padding: 60px 30px 47px;
    }

    .services-one__box {
        text-align: center;
    }

    .services-one__single:nth-child(2) {
        border-left: 2px solid var(--thm-extra);
        border-top: 0;
    }

    .services-one__single:nth-child(3) {
        border-left: 2px solid var(--thm-extra);
        border-top: 0;
    }

    .services-one__single:nth-child(5) {
        border-left: 2px solid var(--thm-extra);
    }

    .discover-world__title br {
        display: none;
    }

    .discover-world__title {
        font-size: 25px;
        line-height: 35px;
    }

    .discover-world__running {
        right: inherit;
        left: 0;
        bottom: -315px;
    }

    .we-shape__top-title {
        margin-top: 280px;
    }

    .we-shape__top-title h2 br {
        display: none;
    }

    .we-shape__top-title h2 {
        font-size: 39px;
        line-height: 49px;
    }

    .grow-and-experience__left {
        margin-right: 0;
        margin-bottom: 50px;
    }

    .inspire__left {
        margin-right: 0;
        margin-bottom: 45px;
    }

    .inspire__counter li {
        padding-left: 25px;
    }

    .site-footer__call-and-social {
        align-items: inherit;
        flex-direction: column;
    }

    .site-footer__call {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .footer-widget__links {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .get-to-know__img-box {
        margin-left: 0;
        margin-right: 0;
    }

    .get-to-know__content {
        display: none;
    }

    .get-to-know__right {
        margin-left: 0;
    }

    .get-to-know__points {
        flex-direction: column;
        align-items: inherit;
    }

    .get-to-know__points li+li {
        margin-left: 0;
        margin-top: 20px;
    }

    .get-to-know__founder {
        font-size: 29px;
    }

    .get-to-know {
        padding: 0 0 146px;
    }

    .project-one__content {
        padding-left: 0px;
        padding-right: 0px;
    }





    .project-two__carousel.owl-theme .owl-nav {
	display:block !important;
		position:absolute;
    top: -40px;
    left: 0%;
    }

.project-one__single{margin-top:50px;}






    .brand-two__points {
        flex-direction: column;
        align-items: inherit;
    }

    .brand-two__points li+li {
        margin-left: 0px;
    }

    .brand-two__list {
        text-align: center;
    }

    .brand-two__list li {
        float: none;
    }

    .brand-two__list li:before {
        display: none;
    }

    .brand-two__list li:after {
        display: none;
    }

    .brand-two__left {
        margin-bottom: 30px;
    }

    .testimonial-one__single {
        padding: 77px 30px 37px;
    }

    .cta-one__inner {
        flex-direction: column;
        text-align: center;
        padding-left: 0;
    }

    .cta-one__title {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 25px;
    }

    .cta-one__inner:after {
        display: none;
    }

    .news-one__content {
        padding: 20px 30px 50px;
    }

    .news-details__bottom {
        flex-direction: column;
    }

    .news-details__social-list {
        margin-top: 20px;
    }

    .news-details__tags span {
        margin-right: 0;
    }

    .news-details__tags-btn {
        padding: 2px 25px;
    }

    .author-one {
        padding: 60px 30px 60px;
        flex-direction: column;
    }

    .author-one__content {
        margin-left: 0;
        margin-top: 25px;
    }

    .comment-one__single {
        flex-direction: column;
    }

    .comment-one__content {
        margin-left: 0;
        margin-top: 25px;
    }

    .comment-one__btn {
        position: relative;
        top: 20px;
    }

    .sidebar__post {
        padding: 45px 30px 43px;
    }

    .sidebar__tags {
        padding: 47px 30px 50px;
    }

    .project-details__info-list li+li {
        margin-left: 0px;
    }

    .project-details__info {
        padding: 39px 0px;
        bottom: -249px;
    }

    .project-details__info-list {
        flex-direction: column;
        align-items: inherit;
    }

    .project-details__content {
        margin-top: 250px;
    }

    .service-details__sidebar {
        margin-bottom: 50px;
    }

    .service-details__need-help {
        padding: 60px 30px 49px;
    }

    .service-details__benefits-img {
        margin-top: 30px;
    }

    .contact-page__left {
        margin-bottom: 50px;
    }

    .information__single {
        justify-content: center;
    }

    .information__single-1 {
        border-left: 1px solid var(--thm-extra);
    }

    .information__single-2 {
        border-left: 1px solid var(--thm-extra);
        padding-left: 0;
    }

    .information__single-3 {
        border-left: 1px solid var(--thm-extra);
        border-right: 1px solid var(--thm-extra);
        padding-left: 0;
    }

    .information__icon {
        font-size: 55px;
    }

    .information__text p {
        font-size: 16px;
        line-height: 26px;
    }

    .information__text h4 {
        font-size: 16px;
        line-height: 26px;
    }

    .grow-and-experience-two__left {
        margin-right: 0;
    }

    .grow-and-experience-two__right {
        margin-left: 0;
        margin-top: 50px;
    }

    .grow-and-experience-two__images li+li {
        margin-left: 0;
        margin-top: 20px;
    }

    .the-only__text-box {
        margin-left: 0;
        margin-right: 0;
    }

    .the-only__scale-your-business {
        margin-left: 0;
        margin-right: 0;
    }

    .the-only__points-box {
        margin-top: 50px;
        margin-left: 0;
    }





}




@media only screen and (min-width: 1200px) and (max-width: 1217px) {
    .services-one__single {
        max-width: 384px;
    }





}



@media only screen and (min-width: 1200px) and (max-width: 1400px) {


}





@media only screen and (min-width: 1200px) and (max-width: 1215px) {}










/*--------------------------------------------------------------
# Slider All Responsice Css
/////////
--------------------------------------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    #main-slider-pagination {
        width: 50%;
    }







}






@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-slider h2 {
        font-size: 43px;
        line-height: 75px;
    }

    #main-slider-pagination {
        width: 50%;
    }







}



@media only screen and (max-width: 1600px) {



}



@media only screen and (max-width: 1400px) {


}


@media only screen and (max-width: 767px) {
.we-shape__tagline {
     line-height: 80%;
    font-size: 20px; margin-bottom: 0px;
}

.we-shape__title {
      line-height: 80%;
    font-size: 35px;
}

.we-shape__title1 {
   line-height: 80%;
    font-size: 35px;

}







    .main-slider__nav {
        display: none;
    }

    .main-slider__date-time {
        display: none;
    }

    .main-slider__social {
        display: none;
    }

    .main-slider .main-slider__sub-title:before {
        display: none;
    }

    .main-slider .container {
        padding-bottom: 100px;
    }











}










@media only screen and (min-width: 1200px) and (max-width: 1450px) {}

@media only screen and (min-width: 1200px) and (max-width: 1216px) {}












/*--------------------------------------------------------------
# Main Menu All Responsice Css
/////////
--------------------------------------------------------------*/

@media only screen and (min-width: 1200px) and (max-width: 1889px) {
    .main-menu-two-wrapper__main-menu {
        width: 80%;			  /*dm*/
    }

  .main-menu .main-menu__list>li+li,
.stricky-header .main-menu__list>li+li {
    margin-left: 45px;		 /*dm*/
}


}



@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-menu .mobile-nav__toggler {
        margin-right: 0;
        padding: 37.5px 0;
        display: inline-block;;
    }

/*
    .main-menu-two-wrapper__main-menu {
        width: auto;
        display: block;
        margin-left: 50px;
    }
*/
    .main-menu-two-wrapper__main-menu {
        display: block;
        float: right;
        width: auto;
    }




  .main-menu-two-wrapper__right {
        display: none;
    }



.project-one__content {
    position: relative;
	width:100%;
  padding-top: 10px;
    padding-bottom: 10px;
	}







}


@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-menu .mobile-nav__toggler {
        margin-right: 0;
        padding: 37.5px 0;
        display: inline-block;
    }
    .main-menu-two-wrapper__main-menu {
        display: block;
        float: right;
        width: auto;
    }

/*
    .main-menu-two-wrapper__main-menu {
        width: auto;
        display: block;
        margin-left: 50px;
    }
*/



  .main-menu-two-wrapper__right {
        display: none;
    }




}

.pcl{display:block}
.mbl{display:none}

@media (max-width: 767px) {

 .mt100 {
    margin-top: 0px!important; clear:both;
}
.main-header-two {
    position: fixed;		  background:#fff;
}



.we-shape__top {
    position: relative;
    display: block;
    padding: 160px 0 0px;
}

.mg001{text-align:center; line-height:140% ; font-size:15px; background:#c38a2d; color:#fff; padding:15px 10px;}
.mg002{text-align:center; line-height:140% ; font-size:15px; background:#ff6000; color:#fff; padding:15px 10px;}
.mg003{text-align:center; line-height:140% ; font-size:15px; background:#5f3505; color:#fff; padding:15px 10px;}
.mg004{text-align:center; line-height:140% ; font-size:15px; background:#1d3278; color:#fff; padding:15px 10px;}
.mg005{text-align:center; line-height:140% ; font-size:15px; background:#5f0520; color:#fff; padding:15px 10px;}
.mg006{text-align:center; line-height:140% ; font-size:15px; background:#1b2a00; color:#fff; padding:15px 10px;}


.team-one {
    position: relative;
    display: block;
    padding: 10px 0 0px;
}


.team-one__content {
    padding: 30px 20px 30px;
}
.team-one__content1 {
    padding: 30px 20px 30px;
}
.team-one__content2 {
    padding: 30px 20px 30px;
}
.team-one__content3 {
    padding: 30px 20px 30px;
}
.team-one__icon img {
  max-width:70%;
}

.team-one__name {
	font-family: 'Pretendard',sans-serif;
    font-size: 18px;
    font-weight: 500;
	margin-top:20px;
    line-height: 130%;
}





.discover-world__title img{
max-width:80%;
}
.sub_tit4 {font-size:24px; color:#000; font-weight:400;margin-bottom:20px; line-height:30px;}
.tab{border-bottom:1px solid #d6d6d6;top:0px;width:100%;  }

.tabArea{position:relative;width:100%; height:56px;overflow:hidden;text-align:center;top:0px;z-index:99;margin-left:-15px; }
.tabArea ul{overflow:hidden;height:56px;}
.tabArea ul li{float:left;height:56px; list-style:none; }
.tabArea ul li a{display:block;height:56px;line-height:130%;overflow:hidden;border-right:1px solid #c7c7c7; color:#4d4d4d;font-size:16px;padding-top:18px;text-decoration:none; list-style:none; font-weight:500;}
.tabArea ul li.fir a{display:block;height:56px;line-height:130%;border-right:1px solid #c7c7c7; border-left:1px solid #c7c7c7;color:#4d4d4d;font-size:16px;padding-top:18px;text-decoration:none;font-weight:500;}
.tabArea ul li a.on{display:block; height:56px;width:100%; background:#145122; color:#fff;font-weight:500;padding-top:18px;font-size:16px;cursor:inherit}


.main-menu-two-wrapper__logo{margin:0 auto; position:absolute; width:100%; text-align:center;}
.main-menu-two-wrapper__logo img{margin:0 auto; width:100%; margin-top:7px;width:170px}
.pcl{display:none}
.mbl{display:block}
.section-title__tagline2 {

    font-size: 16px;

}

    .section-title__title {
        font-size: 24px;
        line-height: 30px;
    }


.project-one__tilte {
    font-size: 24px;margin-top:0px;
    line-height: 160%;
    font-weight: 600;
	font-family: 'Pretendard',sans-serif;
}


.main-slider__content{margin-top:0px}

.main-slider .main-slider__sub-title {  
    font-size: 30px;line-height:170%;     margin-bottom: 0px;
}




.main-slider .image-layer {
    position: absolute;
    top: 0px;
	display:block;
    left: -570px;
    right: 0;
    bottom: -15px;		min-height:600px;
    background-repeat: no-repeat;
    background-size: cover;
    transform: scale(1);
    transition: transform 7000ms ease;
    z-index: 1;
}

.main-slider .image-layer.mainv1{
top:60px;		    left: -510px;
}

.main-slider .image-layer.mainv3{

    left: -460px;
}

    .main-menu .mobile-nav__toggler {
        margin-right: 0;
        padding: 37.5px 0;
        display: inline-block;
    }

    .main-menu-wrapper__left {
        float: none;
    }

    .main-menu-wrapper__logo {
        margin-right: 0;
    }

    .main-menu-wrapper__main-menu {
        float: right;
        padding-right: 50px;
    }

    .main-menu-wrapper__right {
        display: none;
    }

    .main-menu-two-wrapper__main-menu {
        display: block;
        float: right;
        width: auto; right:-30px;
    }

    .main-menu-two-wrapper__right {
        display: none;
    }

    .main-slider-two .container {
        padding-top: 115px;
    }





}